@media screen and (max-width:919px){
 html{ font-size : 87%;} 
	
.sm_hide { display: none; }

/* ===========================
header
============================*/
#header {
	margin: 0px auto 10px;
	width:100%;
	min-height:120px;
	background: #fff;
}

#header .logo {
	margin:50px auto 0px;
	max-width: 355px;
	max-height: 79px;
}

#header .logo img {
	width:100%;
	max-width: 355px;
	max-height: 79px;
}

#header .header_right {}
  

#header .header_right_online {display: flex;  justify-content: center;}
.header_right_online .sub_menu {display: flex;  justify-content: center;flex-wrap: wrap;margin-top:5px; padding-bottom:0px; margin: auto; text-align: center;}
.header_right_online .sub_menu li {width: 100%; display: block;margin: auto;text-align: center;}
.header_right_online .sub_menu li img { margin-bottom:5px; width:100%;}
.header_right_online .sub_menu li.sub01 {order:1; margin: auto; }
.header_right_online .sub_menu li.sub02 {order:2; margin: auto; }

.header_right_online .sub_menu li a {	text-decoration:none;	text-align:center;	color:#000000;}
.header_right_online .sub_menu li a:hover {text-decoration:none;	text-align:center;	color:#d7cdb6;}

.header_right_online .sub_menu li a.btn_oldsystem {width:230px; font-size: 90%;display:block;padding:5px 15px;text-align:center;text-decoration:none;transition:0.3s;border-radius:5px;background: #333333; color:#FFFFFF; margin: auto;}
.header_right_online .sub_menu li a.btn_oldsystem:hover{background: #000000;}

#header .h_tel img { clear:end; width:100%; max-width:217px; }
	

/* ===========================
nav
============================*/
#navi_box {display:none;
}

/* ===========================
m_images
============================*/
#m_images {
	clear:both;
	width: 100%;
	margin: 0px auto 0px;
	position:relative;
}

#m_images img {
	width: 100%;
}

#s_images {
	display: none;
}

#m_images .m_images_on_bnr { position:absolute; bottom:1em; right:1%; text-align:center; z-index:99; }
#m_images .m_images_on_bnr img { width:90%; max-width:300px; margin-bottom:15px; }


/* ===========================
box_layout
============================*/
#container {
	width: 100%;
	height: auto;
	margin: auto;
	text-align: center;
}

.contents_box {
	width: 100%;
	margin: 0px auto;
	overflow:auto;
}

.contents {
	clear:both;
	width: 90%;
	margin: 0px auto 20px;
	padding-top:20px;
} 

.m_contents {
	clear:both;
	width: 100%;
	padding: 20px 0px 15px;
	border-bottom:1px dotted #CCCCCC;
	overflow:auto;
}

.title {
	font-size: 160%;
	margin-bottom:30px;
	text-align:center;
	padding:8px;
	font-family: 'Noto Serif JP', sans-serif;}
	
.title .jpn {
	font-size: 80%;
	letter-spacing:0.2em;
	margin-top:20px;
	color:#007556;
}

.title .sub {
	font-size: 70%;
	margin-top:15px;
}

.block { 
	margin-bottom:30px;
	overflow:auto;
}

.block_title {
	margin:0 auto;
	text-align:center;
	max-width:127px;}

.block_title h1 {border-bottom:1px solid #244506; 
	font-size: 120%;
	color: #244506;
	line-height:30px;
	text-align:left;
	margin-bottom:25px;}

.block_title h1 span {
	display:none;
}

#main_title { padding:40px 20px 20px 20px; }
#main_title span { font-size:200%; }
#main_title div { font-size:100%; margin-top:5px; font-family:Georgia, "Times New Roman", Times, serif; color:#ff576d;}

.stitle { font-size:130%; border-bottom:1px dotted #024108; padding-bottom:3px; margin-bottom:15px; text-align:left; clear:both; color:#024108;}


/* ===========================
box
============================*/
.ev_img {
	width:100%;
	margin-bottom:15px;
	padding:0px;
}

.box_w_half {
	width:95%;
	margin:5px auto;
}

.box_w_3col {
	width:95%;
	margin:5px auto;
}


/* ===========================
footer
============================*/
#footer {
	clear:both;
	margin: auto;
	background:#e8f5f2;
	text-align:center;
	padding:2%;
	
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
}

#footer .c_info {
	background:#FFFFFF;
	text-align:left;
	margin:0px auto 30px;
    border-radius: 13px;
	padding:25px;
}


#footer .c_info .c_name {
	font-size:160%;
}

#footer .c_info .c_address {
	font-size: 120%;
	margin-top:10px;
}


#footer .f_title { font-size:180%; border-bottom:1px dotted #CCCCCC; padding-bottom:15px; margin-bottom:15px;}
#footer .f_navi {
	text-align:left;
	margin:0px auto 20px;
	font-size: 110%;
	line-height:180%;
	width:90%;
}

#footer .copyright {
	clear:both;
	padding:10px;
	clear:both;
	margin:5px auto 0px;
	font-size: 90%;
}

/* ===========================
box
============================*/
.c_box_01 {
	width: 100%;
	padding-bottom:40px;
}

.c_box_02 {
	width: 100%;
}

.c_box_03 {
	float: left;
	width: 100%;
}

.c_box_04 {
	float: right;
	width: 100%;
}

.c_box_05 .c_box_13 {
	width: 100%;
}

.c_box_06 {
	float: left;
	width: 31%;
}

.c_box_07 {
	float: left;
	width: 48%;
}

.c_box_08 {
	float: left;
	width: 100%;
}

.c_box_09 {
	float: right;
	width: 100%;
}

.c_box_10 {
	float: left;
	width: 67%;
}

.c_box_11 {
	float: right;
	width: 31%;
}

.c_box_12 {
	float: right;
	width: 51%;
}

/* ===========================
setting
============================*/

.pagelink {
	margin: 15px 0;
	text-align: right;
	font-size: 106%;
}


.f29 { font-size: 200%; }


/* ===========================
button
============================*/
.button04 li {
	text-align: center;
	font-size: 110%;
	width:50%;
	float:left
}

.button a {
	text-align: center;
	display: block;
	padding: 7px 15px;
	margin:5px;
	font-size:150%; 
	line-height:22px;
}

.button01 a { 
	padding: 5px 10px;
}

.button01 a:hover { background: #bdb12c; }

/* ===========================
script
============================*/

.script_sma {
	display: none;
}

/* ===========================
top
============================*/
.pr { 
  margin:0;
  padding:0;}

.pr_box { 
width:100%;
  padding:0;}

.pr_bg {
background:url(../images/top/pr_bg.png) repeat;
color:#FFFFFF;
overflow:auto;
padding-bottom:20px;}

#news { clear:both;
overflow:auto;
	margin: 10px auto 30px;
		background:#e7f9f4;
}	
	
#news_box { 
padding:20px 0px;
margin:0 auto;
}

.news_title, .news_title02 {
	margin:15 auto;
}	

	
.news ul { 
	width:100%;}
	
.news li {
	padding: 10px 0px 10px 0px;
}

.news li a {
	font-size: 100%;
}
.news .date {
	float: left;
	margin-right:10px;
	}

#page_banner { width:100%; background:#e8e5e5; }	
.page_banner {
  display: flex;
  flex-wrap: wrap;
  padding:10px;
}

.page_banner > div {
	width:48%;
  margin: 0.2em;
  text-align: center;
}

.page_banner > div img { width:100%;}
	
.group_banner {
  display: flex;
  flex-wrap: wrap;
  padding:20px 5px;
}

.group_banner > div {
  flex: 1 0 276px;
  margin: 0.5em;
  border:1px solid #CCCCCC;
  background:#FFFFFF;
  align-self: center;
  text-align: center;
}
	.group_banner img { width: 100%; max-width: 276px;}	
	
	.news_member li span { margin-right:1em; }
	.news_member li, .news_member li a { line-height:150%; margin-bottom:0.5em; }
	
/* ===========================
course
============================*/
.t_calendar {
	font-size:76%;
}



/* ===========================
course
============================*/

.course_box {
	width:99%;
	border:1px solid #CCCCCC;
	overflow:auto;
}

.course_image li {
	float: left;
	width: 100%;
	display: inline-block;
    /display: inline;
    /zoom: 1;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:15px;
	margin-bottom:15px;
	height:100%;
}

.course_image img {
	width: 100%;
}

.course_image a {
	pointer-events:none;
}


#hole img { width:100%;}
.hole_title { font-size:24px; color:#15431e; border-bottom:1px dotted #15431e; width:99%; margin-bottom:15px;
background: #feffff;
padding:5px;}


.course_list li {
	border-bottom: 1px #CCCCCC dotted;
	padding: 5px 0;
	margin: 10px 0;
	float: left;
	width: 19%;
}

.course_list li a {
	background: url(../images/common/arrow01.gif) left no-repeat;
	padding-left:22px;
	font-size: 120%;
	display: block;
}

.c_layout img {
	width: 100%;
}
	
		.web_member ul {}
	.web_member li { 
		background:url(../images/web_member/point_icon.png) left 5px no-repeat; padding: 5px 10px 5px 30px;  }

/* ===========================
swiper
============================*/

.swiper-button-next,.swiper-button-prev{
	top:50%;
	width:50px;
	height:87px;
	margin-top:-12px;
	background-size:50px 87px;
}

.space {
	height:90px;
}


/* ===========================
house
============================*/
.image_box { /*Android4.3*/    /*Firefox21*/ /*IE10*/ /*PC-Safari,iOS8.4*/
  display: flex;
  flex-wrap: wrap;
  justify-content:space-between;
  margin:0 0 10px 0;
  padding:0;}
  
 .image_box02 { /*Android4.3*/    /*Firefox21*/ /*IE10*/ /*PC-Safari,iOS8.4*/
  display: flex;
  flex-wrap: wrap;
  margin:0 0 10px 0;
  padding:0;}

.image_2box { 
width:48%;
  padding:0;
  margin:1%;}
  
.image_3box { 
width:100%;
  padding:0;
  margin:20px auto;}
  
.image_3box img, .image_2box img { 
width:100%;
margin-bottom:15px;}
  
.image_4box { 
width:23%;
  padding:0;
  margin:1%;}
  
.image_5box { 
width:18%;
  padding:0;
  margin:1%;}
.house_image li {
	float: left;
	margin-right:5px;
	margin-bottom: 30px;
	width: 100%;
	text-align: center;
}

.house_image img {
	width: 100%;
}

.house_image p {
	font-size: 106%;
	color: #333333;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
	text-align: center;
}

.house_image .title {
	margin:5px 0px 15px 0;
	font-size:110%;
	font-weight:bold;
	padding-bottom: 5px;
	border-bottom:1px solid #cccccc;
}

.image_01 li {
	clear:both;
	width: 100%;
	text-align: center;
	padding-bottom:15px;
	overflow:auto;
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:15px;
}

.image_01 img {
	width: 100%;
	margin-bottom:5px;
}

.image_01 p{
	width: 100%;
}

.image_01 .title img{
	float:left;
}

.image_48 li {
	float: left;
	margin-right:1%;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}

.image_48 img {
	width: 100%;
}

.image_48 p {
	font-size: 106%;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
}

.image_48 .title {
	margin:5px 0px 15px 0;
	font-size:110%;
	font-weight:bold;
	padding-bottom: 5px;
}

.image_33 li {
	float: left;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}

.image_33 img {
	margin-bottom: 10px;
	width: 100%;
}

.image_33 p {
	font-size: 110%;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
}

.image_33 .title {
	margin:10px 0px 10px 0;
	font-size:120%;
}

.image_33_02 li {
	float: left;
	width: 100%;
	text-align: center;
}

.image_33_02 img {
	width: 100%;
}



.image_25 li {
	float: left;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}

.image_25 img {
	width: 100%;
}

.image_25 p {
	font-size: 106%;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
}

.image_25 .title {
	margin:5px 0px 5px 0;
	font-size:110%;
	padding-bottom: 5px;
}

.image_20 li {
	float: left;
	margin-right:2%;
	margin-bottom: 20px;
	width: 48%;
	text-align: center;
}

.image_20 img {
	width: 100%;
}

.image_20 p {
	font-size: 106%;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
}

.image_20 .title {
	margin:5px 0px 8px 0;
	font-size: 90%;
}



.image_15 li {
	float: left;
	margin-right:1%;
	margin-bottom: 20px;
	width: 32%;
	text-align: center;
}

.image_15 img {
	width: 100%;
}

.image_15 p {
	font-size: 106%;
	border-bottom: 0px #CCCCCC dotted;
	padding-top: 5px;
}

.image_15 .title {
	margin:5px 0px 8px 0;
	font-size: 90%;
}

.line_list li {
	float: left;
	width: 100%;
	border-bottom: 1px #CCCCCC dotted;
	padding: 3px 0;
	margin-bottom: 5px;
	font-size: 112%;
}

.line_list .list_title {
	float:right;
	text-align:left;
}

.line_list .list_date {
	white-space:nowrap;
	float:left;
	width:30%;
}

.line_list span {
	float:right;
}

.line_list02 li {
	float: left;
	width: 100%;
	border-bottom: 1px #CCCCCC dotted;
	padding: 3px 0;
	margin-bottom: 5px;
	font-size: 112%;
}

.line_list02 span {
	float:right;
}

/* ===========================
event
============================*/

.event { border:2px solid #efefef; margin-bottom:10px; overflow:auto; width:97%;}
.event_100 { border:3px solid #efefef; padding:15px; margin-bottom:10px; width:100%;}
.event_title { font-size:24px; color:#400b0b; border-bottom:1px dotted #400b0b; width:99%; margin-bottom:15px;
background: #feffff;
padding:5px;}
.event_catch { font-size:130%; font-weight:bold; margin-bottom:10px;}
.event_detail01 { float:left; background:#400b0b; padding: 5px; color:#FFFFFF; margin-right:5px; margin-bottom:5px;}
.event_detail02 { float:left; background:#cccccc; padding: 5px; color:#FFFFFF; margin-right:5px; margin-bottom:5px;}
.event_detail03 { float:left; background:#218af4; padding: 1px 3px; color:#FFFFFF; margin-right:1px; margin-bottom:5px; font-size:90%;}



/* ===========================
restaurant
============================*/
.restaurant_image li {
	float: left;
	margin-right:5px;
	width: 32.5%;
	border-bottom:0px dotted #CCCCCC;
	margin-bottom:5px;
	overflow:auto;
	height:100%;
}

.restaurant_image img {
	width: 100%;
}

.restaurant_image p {
	font-size: 110%;
	color: #333333;
	padding-top: 5px;
	text-align: center;
	font-weight:bold;
}

.restaurant_image .comment {
	color: #333333;
	overflow:auto;
}

.rest_sp li {
	margin-bottom: 15px;
	margin-right:8px;
	float: left;
	width: 44.5%;
	border:1px solid #e9e0d5;
	padding:15px;
	border-radius: 10px;        /* CSS3���� */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome�p */  
    -moz-border-radius: 10px;   /* Firefox�p */  
	background:#f4f2e6;
	color:#00b2ec;
	 /*-moz-box-shadow: 0 0 6px #999999;
	-webkit-box-shadow: 0 0 6px #999999;*/
	overflow:hidden;
	height:100%;
}

.rest_sp img {
	width: 100%;
	margin:10px auto;
}

.rest_sp p {
	font-size: 130%;
	color: #333333;
	padding-top: 5px;
	text-align: center;
	font-weight:bold;
}

.rest_sp .comment {
	color: #333333;
	text-align: center;
}

.ala_image li {
	float: left;
	margin-right:0px;
	margin-bottom: 15px;
	width: 100%;
}

.ala_image img {
	width: 100%;
}

.ala_image p {
	font-size: 110%;
	color: #333333;
	padding-top: 5px;
	text-align: center;
	font-weight:bold;
}

.ala_image .comment {
	color: #333333;
}

.drink_menu li {
	float: left;
	width: 100%;
	border-bottom: 1px #CCCCCC dotted;
	padding: 3px 0;
	margin-bottom: 5px;
	font-size: 112%;
}

.drink_menu li span {
	float: right;
	font-size: 88%;
}
.rest_lunch { float:right; background:#fcbf04; padding: 5px; color:#FFFFFF;}

.image_right img { width:100%; margin:0 auto;}
.image_left { width:100%; margin:0 auto;}

/* ===========================
online
============================*/
.online_phone {
	text-align: center;
	margin-top: 20px;
}

.online_phone img {
	width:100%;
	max-width: 660px;
}

/* ===========================
google-map
============================*/
.google-maps {
	position: relative;
  padding-bottom: 80%;
	overflow: hidden;
	max-height:500px;
	margin-top:20px;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.map_sma {
	display: none;
}
/* ===========================
fee_table
============================*/
.fee_table { border: 1px #EEE solid; table-layout: fixed; width: 100%; }
.fee_table th { text-align: center; }
.fee_table td { text-align: center; vertical-align: top; }

.fee_table { font-size: 100%; border-collapse: collapse; }
.fee_table th { border: 1px #EEE solid; padding: 5px 3px; }
.fee_table td { border: 1px #EEE solid; padding: 10px 3px; line-height: 120%; }
.fee_table td font { display: none; }
.fee_table td span { display: block; text-align: center; }

.wday { background: #EEE; }
.hday { background: #FFCACA; }
.stday { background: #d0f0ff; }
/* ===========================
wordpress�p
============================*/
.wp_img img {
	width: 100%;
	max-width:600px;
	padding:5px;
}

.wp_table {
	width: 100%;
	max-width:600px;
}
}